.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:0.000000px;}
.ls93{letter-spacing:0.000240px;}
.ls51{letter-spacing:0.003800px;}
.ls9a{letter-spacing:0.004920px;}
.lsa2{letter-spacing:0.005160px;}
.ls1e{letter-spacing:0.006200px;}
.ls6f{letter-spacing:0.006440px;}
.ls47{letter-spacing:0.006480px;}
.lsa4{letter-spacing:0.006560px;}
.ls9e{letter-spacing:0.006640px;}
.ls7d{letter-spacing:0.007080px;}
.ls73{letter-spacing:0.007160px;}
.ls7b{letter-spacing:0.007320px;}
.ls9d{letter-spacing:0.007440px;}
.ls53{letter-spacing:0.007520px;}
.lsad{letter-spacing:0.007640px;}
.ls80{letter-spacing:0.007720px;}
.ls22{letter-spacing:0.007760px;}
.ls7e{letter-spacing:0.007880px;}
.ls77{letter-spacing:0.007920px;}
.ls7c{letter-spacing:0.007960px;}
.lsa3{letter-spacing:0.008040px;}
.ls28{letter-spacing:0.008080px;}
.ls6d{letter-spacing:0.008120px;}
.ls58{letter-spacing:0.008160px;}
.ls24{letter-spacing:0.008280px;}
.ls91{letter-spacing:0.008360px;}
.ls5d{letter-spacing:0.008400px;}
.ls89{letter-spacing:0.008480px;}
.ls4f{letter-spacing:0.008560px;}
.ls16{letter-spacing:0.008600px;}
.ls8c{letter-spacing:0.008640px;}
.ls35{letter-spacing:0.008720px;}
.ls78{letter-spacing:0.008840px;}
.ls30{letter-spacing:0.008880px;}
.ls19{letter-spacing:0.008960px;}
.ls9f{letter-spacing:0.009080px;}
.ls1b{letter-spacing:0.009200px;}
.ls76{letter-spacing:0.009240px;}
.ls40{letter-spacing:0.009280px;}
.ls2e{letter-spacing:0.009320px;}
.ls1a{letter-spacing:0.009360px;}
.ls69{letter-spacing:0.009400px;}
.ls66{letter-spacing:0.009440px;}
.lse{letter-spacing:0.009480px;}
.ls23{letter-spacing:0.009520px;}
.ls11{letter-spacing:0.009560px;}
.ls75{letter-spacing:0.009600px;}
.ls18{letter-spacing:0.009640px;}
.ls17{letter-spacing:0.009720px;}
.ls62{letter-spacing:0.009760px;}
.ls13{letter-spacing:0.009800px;}
.ls3d{letter-spacing:0.009840px;}
.ls72{letter-spacing:0.009880px;}
.ls39{letter-spacing:0.009920px;}
.ls21{letter-spacing:0.010000px;}
.ls29{letter-spacing:0.010040px;}
.ls3e{letter-spacing:0.010080px;}
.ls70{letter-spacing:0.010120px;}
.ls9c{letter-spacing:0.010200px;}
.lsb{letter-spacing:0.010240px;}
.ls9{letter-spacing:0.010280px;}
.ls34{letter-spacing:0.010320px;}
.ls32{letter-spacing:0.010360px;}
.ls3a{letter-spacing:0.010400px;}
.ls8{letter-spacing:0.010440px;}
.ls14{letter-spacing:0.010480px;}
.lsa9{letter-spacing:0.010520px;}
.ls38{letter-spacing:0.010560px;}
.ls5e{letter-spacing:0.010600px;}
.ls8a{letter-spacing:0.010640px;}
.ls3f{letter-spacing:0.010680px;}
.ls81{letter-spacing:0.010720px;}
.ls56{letter-spacing:0.010760px;}
.ls36{letter-spacing:0.010800px;}
.ls84{letter-spacing:0.010840px;}
.ls68{letter-spacing:0.010880px;}
.lsa{letter-spacing:0.010920px;}
.ls12{letter-spacing:0.011000px;}
.ls37{letter-spacing:0.011040px;}
.lsc{letter-spacing:0.011080px;}
.ls7{letter-spacing:0.011120px;}
.ls10{letter-spacing:0.011160px;}
.ls33{letter-spacing:0.011200px;}
.ls46{letter-spacing:0.011240px;}
.ls45{letter-spacing:0.011280px;}
.ls83{letter-spacing:0.011320px;}
.ls2b{letter-spacing:0.011360px;}
.ls97{letter-spacing:0.011440px;}
.ls43{letter-spacing:0.011480px;}
.ls2f{letter-spacing:0.011520px;}
.ls4c{letter-spacing:0.011560px;}
.ls96{letter-spacing:0.011640px;}
.ls50{letter-spacing:0.011680px;}
.ls71{letter-spacing:0.011720px;}
.ls8b{letter-spacing:0.011760px;}
.lsf{letter-spacing:0.011800px;}
.lsd{letter-spacing:0.011840px;}
.ls3c{letter-spacing:0.012040px;}
.ls5a{letter-spacing:0.012080px;}
.ls90{letter-spacing:0.012120px;}
.ls74{letter-spacing:0.012160px;}
.ls92{letter-spacing:0.012280px;}
.ls8e{letter-spacing:0.012360px;}
.ls85{letter-spacing:0.012440px;}
.ls44{letter-spacing:0.012480px;}
.ls57{letter-spacing:0.012560px;}
.ls3b{letter-spacing:0.012600px;}
.ls15{letter-spacing:0.012640px;}
.ls27{letter-spacing:0.012680px;}
.ls4a{letter-spacing:0.012760px;}
.ls6b{letter-spacing:0.012840px;}
.ls55{letter-spacing:0.012880px;}
.ls63{letter-spacing:0.012920px;}
.ls2a{letter-spacing:0.013000px;}
.ls5b{letter-spacing:0.013040px;}
.lsa6{letter-spacing:0.013080px;}
.ls82{letter-spacing:0.013160px;}
.ls2d{letter-spacing:0.013240px;}
.lsab{letter-spacing:0.013280px;}
.ls59{letter-spacing:0.013320px;}
.ls8d{letter-spacing:0.013560px;}
.lsa8{letter-spacing:0.013640px;}
.ls8f{letter-spacing:0.013760px;}
.ls9b{letter-spacing:0.013800px;}
.ls87{letter-spacing:0.013840px;}
.lsae{letter-spacing:0.013880px;}
.ls65{letter-spacing:0.014080px;}
.ls99{letter-spacing:0.014120px;}
.ls98{letter-spacing:0.014200px;}
.ls4e{letter-spacing:0.014600px;}
.ls49{letter-spacing:0.014720px;}
.ls26{letter-spacing:0.014760px;}
.ls20{letter-spacing:0.014800px;}
.ls86{letter-spacing:0.014880px;}
.ls61{letter-spacing:0.015000px;}
.ls48{letter-spacing:0.015080px;}
.ls6a{letter-spacing:0.015200px;}
.lsa1{letter-spacing:0.015240px;}
.lsa0{letter-spacing:0.015320px;}
.ls6c{letter-spacing:0.015360px;}
.lsac{letter-spacing:0.016080px;}
.ls4d{letter-spacing:0.016240px;}
.ls64{letter-spacing:0.016360px;}
.ls54{letter-spacing:0.016640px;}
.ls6e{letter-spacing:0.016680px;}
.ls31{letter-spacing:0.017440px;}
.ls1d{letter-spacing:0.017520px;}
.ls6{letter-spacing:0.017920px;}
.ls4b{letter-spacing:0.018200px;}
.ls5f{letter-spacing:0.018240px;}
.ls79{letter-spacing:0.018320px;}
.ls94{letter-spacing:0.018360px;}
.ls52{letter-spacing:0.019000px;}
.ls95{letter-spacing:0.019120px;}
.ls2c{letter-spacing:0.019360px;}
.ls25{letter-spacing:0.019960px;}
.ls7f{letter-spacing:0.020640px;}
.ls60{letter-spacing:0.020760px;}
.lsa5{letter-spacing:0.021320px;}
.lsaa{letter-spacing:0.021360px;}
.ls67{letter-spacing:0.022240px;}
.ls7a{letter-spacing:0.022920px;}
.lsa7{letter-spacing:0.023400px;}
.ls88{letter-spacing:0.023560px;}
.ls5c{letter-spacing:0.024000px;}
.ls42{letter-spacing:0.024560px;}
.ls4{letter-spacing:0.024680px;}
.ls1c{letter-spacing:0.024720px;}
.ls3{letter-spacing:0.026360px;}
.ls0{letter-spacing:0.031960px;}
.ls41{letter-spacing:0.033400px;}
.ls1f{letter-spacing:0.034440px;}
.ls2{letter-spacing:0.035680px;}
.ls1{letter-spacing:0.038440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._33{width:34.052800px;}
._d{width:39.377680px;}
._e{width:42.882400px;}
._f{width:55.255600px;}
._2d{width:69.610800px;}
._23{width:71.284680px;}
._13{width:92.695200px;}
._c{width:96.299040px;}
._25{width:98.048800px;}
._1e{width:106.867600px;}
._a{width:112.148960px;}
._8{width:114.038640px;}
._2{width:122.922680px;}
._1b{width:124.615200px;}
._2c{width:126.532200px;}
._2a{width:128.194200px;}
._4{width:147.875840px;}
._17{width:156.645120px;}
._10{width:167.315000px;}
._12{width:176.235000px;}
._3{width:178.063000px;}
._24{width:185.113920px;}
._18{width:187.002520px;}
._2f{width:192.272640px;}
._5{width:203.034520px;}
._16{width:208.302080px;}
._15{width:213.646080px;}
._1d{width:217.149160px;}
._7{width:220.742160px;}
._20{width:222.506160px;}
._b{width:231.426080px;}
._31{width:233.180800px;}
._1c{width:234.960880px;}
._29{width:249.192000px;}
._27{width:250.958000px;}
._11{width:256.317840px;}
._1a{width:266.912880px;}
._26{width:270.645840px;}
._30{width:272.314560px;}
._9{width:282.942320px;}
._32{width:304.346320px;}
._2b{width:315.022480px;}
._22{width:325.658600px;}
._28{width:339.850960px;}
._19{width:350.581760px;}
._21{width:364.786040px;}
._2e{width:366.537960px;}
._1{width:373.596000px;}
._6{width:387.957280px;}
._14{width:393.189120px;}
._1f{width:435.941760px;}
.fc2{color:rgb(102,102,102);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:7.810458px;}
.y5f{bottom:10.934641px;}
.y60{bottom:18.745098px;}
.y37{bottom:20.307190px;}
.y5e{bottom:24.993464px;}
.y1d{bottom:29.679739px;}
.y82{bottom:39.052288px;}
.y36{bottom:42.176471px;}
.y38{bottom:49.986928px;}
.y1c{bottom:51.549020px;}
.y5c{bottom:53.111111px;}
.ybc{bottom:56.235294px;}
.y61{bottom:59.359477px;}
.y5d{bottom:60.921569px;}
.y35{bottom:64.045752px;}
.y1{bottom:67.169935px;}
.y3b{bottom:70.294118px;}
.y1b{bottom:73.418301px;}
.y9e{bottom:81.228758px;}
.y34{bottom:85.915033px;}
.y1a{bottom:95.287582px;}
.y33{bottom:107.784314px;}
.y9d{bottom:109.346405px;}
.y81{bottom:112.470588px;}
.y19{bottom:117.156863px;}
.y5b{bottom:123.405229px;}
.ybb{bottom:126.529412px;}
.y32{bottom:129.653595px;}
.y18{bottom:139.026144px;}
.y80{bottom:140.588235px;}
.y59{bottom:151.522876px;}
.yba{bottom:154.647059px;}
.y5a{bottom:159.333333px;}
.y17{bottom:160.895425px;}
.y31{bottom:165.581699px;}
.y7f{bottom:168.705882px;}
.y3a{bottom:178.078431px;}
.y9c{bottom:179.640523px;}
.yb9{bottom:182.764706px;}
.y30{bottom:187.450980px;}
.y58{bottom:193.699346px;}
.y16{bottom:196.823529px;}
.y7e{bottom:204.633987px;}
.y9a{bottom:207.758170px;}
.y2f{bottom:209.320261px;}
.y7d{bottom:210.882353px;}
.y9b{bottom:215.568627px;}
.y15{bottom:218.692810px;}
.y57{bottom:221.816993px;}
.yb8{bottom:224.941176px;}
.y2e{bottom:231.189542px;}
.y7b{bottom:239.000000px;}
.y14{bottom:240.562092px;}
.y7c{bottom:246.810458px;}
.y56{bottom:249.934641px;}
.y2d{bottom:253.058824px;}
.y99{bottom:257.745098px;}
.y13{bottom:262.431373px;}
.y98{bottom:263.993464px;}
.y2c{bottom:274.928105px;}
.y55{bottom:278.052288px;}
.y7a{bottom:281.176471px;}
.y12{bottom:284.300654px;}
.y97{bottom:292.111111px;}
.y2b{bottom:296.797386px;}
.y11{bottom:306.169935px;}
.y79{bottom:309.294118px;}
.y78{bottom:310.856209px;}
.y2a{bottom:318.666667px;}
.y96{bottom:320.228758px;}
.yb7{bottom:326.477124px;}
.y10{bottom:328.039216px;}
.y54{bottom:334.287582px;}
.y77{bottom:338.973856px;}
.y29{bottom:340.535948px;}
.y95{bottom:348.346405px;}
.yf{bottom:349.908497px;}
.yb6{bottom:354.594771px;}
.y28{bottom:362.405229px;}
.y76{bottom:367.091503px;}
.yb5{bottom:368.653595px;}
.ye{bottom:371.777778px;}
.y53{bottom:376.464052px;}
.y27{bottom:384.274510px;}
.y52{bottom:390.522876px;}
.yd{bottom:393.647059px;}
.y75{bottom:395.209150px;}
.yb4{bottom:396.771242px;}
.y51{bottom:404.581699px;}
.y26{bottom:406.143791px;}
.yb3{bottom:410.830065px;}
.yc{bottom:415.516340px;}
.y94{bottom:418.640523px;}
.y74{bottom:423.326797px;}
.y25{bottom:428.013072px;}
.y50{bottom:432.699346px;}
.yb{bottom:437.385621px;}
.yb2{bottom:438.947712px;}
.y24{bottom:449.882353px;}
.ya{bottom:459.254902px;}
.y93{bottom:460.816993px;}
.yb1{bottom:467.065359px;}
.y73{bottom:468.627451px;}
.y23{bottom:471.751634px;}
.y1f{bottom:474.875817px;}
.y9{bottom:481.124183px;}
.y4f{bottom:484.248366px;}
.y22{bottom:493.620915px;}
.y72{bottom:496.745098px;}
.y8{bottom:502.993464px;}
.y92{bottom:506.117647px;}
.yb0{bottom:509.241830px;}
.y21{bottom:515.490196px;}
.ycc{bottom:523.300654px;}
.y7{bottom:524.862745px;}
.y91{bottom:534.235294px;}
.y20{bottom:537.359477px;}
.y4e{bottom:540.483660px;}
.ycb{bottom:545.169935px;}
.y71{bottom:552.980392px;}
.y4d{bottom:562.352941px;}
.yaf{bottom:565.477124px;}
.y90{bottom:570.163399px;}
.y8f{bottom:576.411765px;}
.y70{bottom:581.098039px;}
.y4c{bottom:584.222222px;}
.yae{bottom:593.594771px;}
.y8e{bottom:604.529412px;}
.y4b{bottom:606.091503px;}
.y6f{bottom:609.215686px;}
.yca{bottom:612.339869px;}
.yc9{bottom:613.901961px;}
.yc8{bottom:620.150327px;}
.yad{bottom:621.712418px;}
.y4a{bottom:627.960784px;}
.y8d{bottom:632.647059px;}
.y6e{bottom:637.333333px;}
.yc7{bottom:648.267974px;}
.y49{bottom:649.830065px;}
.y6d{bottom:665.450980px;}
.yac{bottom:667.013072px;}
.y48{bottom:671.699346px;}
.yc6{bottom:676.385621px;}
.y8c{bottom:677.947712px;}
.y8a{bottom:685.758170px;}
.y8b{bottom:692.006536px;}
.y47{bottom:693.568627px;}
.yab{bottom:695.130719px;}
.y46{bottom:715.437908px;}
.y89{bottom:720.124183px;}
.yc5{bottom:721.686275px;}
.yaa{bottom:723.248366px;}
.y45{bottom:737.307190px;}
.y6c{bottom:738.869281px;}
.y88{bottom:748.241830px;}
.yc4{bottom:749.803922px;}
.ya9{bottom:751.366013px;}
.y44{bottom:759.176471px;}
.y6b{bottom:766.986928px;}
.y87{bottom:776.359477px;}
.ya7{bottom:779.483660px;}
.y43{bottom:781.045752px;}
.ya8{bottom:787.294118px;}
.ya6{bottom:793.542484px;}
.y6a{bottom:795.104575px;}
.y42{bottom:802.915033px;}
.y86{bottom:804.477124px;}
.yc3{bottom:809.163399px;}
.y6{bottom:816.973856px;}
.ya5{bottom:821.660131px;}
.y69{bottom:823.222222px;}
.y41{bottom:824.784314px;}
.y85{bottom:832.594771px;}
.yc2{bottom:837.281046px;}
.y40{bottom:846.653595px;}
.ya4{bottom:849.777778px;}
.y5{bottom:851.339869px;}
.ya2{bottom:863.836601px;}
.y67{bottom:865.398693px;}
.y3f{bottom:868.522876px;}
.yc1{bottom:873.209150px;}
.y84{bottom:877.895425px;}
.y66{bottom:879.457516px;}
.y4{bottom:887.267974px;}
.y3e{bottom:890.392157px;}
.ya3{bottom:891.954248px;}
.y68{bottom:893.516340px;}
.y83{bottom:906.013072px;}
.yc0{bottom:907.575163px;}
.y3{bottom:912.261438px;}
.ya1{bottom:920.071895px;}
.y65{bottom:921.633987px;}
.y3d{bottom:934.130719px;}
.y2{bottom:937.254902px;}
.y9f{bottom:948.189542px;}
.y63{bottom:949.751634px;}
.ybe{bottom:952.875817px;}
.y3c{bottom:956.000000px;}
.y64{bottom:957.562092px;}
.ybf{bottom:960.686275px;}
.ya0{bottom:962.248366px;}
.y62{bottom:963.810458px;}
.ybd{bottom:966.934641px;}
.y39{bottom:1040.352941px;}
.h9{height:18.761719px;}
.hd{height:23.296875px;}
.h6{height:25.015625px;}
.h5{height:26.208984px;}
.hb{height:34.658203px;}
.h3{height:37.523437px;}
.h4{height:40.650391px;}
.h2{height:46.593750px;}
.h8{height:56.235294px;}
.ha{height:196.823529px;}
.h7{height:565.477124px;}
.hf{height:923.196078px;}
.hc{height:970.058824px;}
.h1{height:973.183007px;}
.h10{height:979.431373px;}
.he{height:980.993464px;}
.h11{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:12.496732px;}
.x6{left:28.117647px;}
.x1{left:37.490196px;}
.x9{left:45.300654px;}
.x3{left:53.111111px;}
.xa{left:265.555556px;}
.x10{left:321.790850px;}
.x2{left:328.039216px;}
.xb{left:342.098039px;}
.xc{left:390.522876px;}
.x7{left:467.065359px;}
.xd{left:484.248366px;}
.xe{left:620.150327px;}
.x4{left:682.633987px;}
.xf{left:704.503268px;}
.x8{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:0.000000pt;}
.ls93{letter-spacing:0.000205pt;}
.ls51{letter-spacing:0.003244pt;}
.ls9a{letter-spacing:0.004199pt;}
.lsa2{letter-spacing:0.004404pt;}
.ls1e{letter-spacing:0.005292pt;}
.ls6f{letter-spacing:0.005497pt;}
.ls47{letter-spacing:0.005531pt;}
.lsa4{letter-spacing:0.005599pt;}
.ls9e{letter-spacing:0.005668pt;}
.ls7d{letter-spacing:0.006043pt;}
.ls73{letter-spacing:0.006111pt;}
.ls7b{letter-spacing:0.006248pt;}
.ls9d{letter-spacing:0.006350pt;}
.ls53{letter-spacing:0.006419pt;}
.lsad{letter-spacing:0.006521pt;}
.ls80{letter-spacing:0.006589pt;}
.ls22{letter-spacing:0.006624pt;}
.ls7e{letter-spacing:0.006726pt;}
.ls77{letter-spacing:0.006760pt;}
.ls7c{letter-spacing:0.006794pt;}
.lsa3{letter-spacing:0.006863pt;}
.ls28{letter-spacing:0.006897pt;}
.ls6d{letter-spacing:0.006931pt;}
.ls58{letter-spacing:0.006965pt;}
.ls24{letter-spacing:0.007067pt;}
.ls91{letter-spacing:0.007136pt;}
.ls5d{letter-spacing:0.007170pt;}
.ls89{letter-spacing:0.007238pt;}
.ls4f{letter-spacing:0.007306pt;}
.ls16{letter-spacing:0.007341pt;}
.ls8c{letter-spacing:0.007375pt;}
.ls35{letter-spacing:0.007443pt;}
.ls78{letter-spacing:0.007545pt;}
.ls30{letter-spacing:0.007580pt;}
.ls19{letter-spacing:0.007648pt;}
.ls9f{letter-spacing:0.007750pt;}
.ls1b{letter-spacing:0.007853pt;}
.ls76{letter-spacing:0.007887pt;}
.ls40{letter-spacing:0.007921pt;}
.ls2e{letter-spacing:0.007955pt;}
.ls1a{letter-spacing:0.007989pt;}
.ls69{letter-spacing:0.008023pt;}
.ls66{letter-spacing:0.008058pt;}
.lse{letter-spacing:0.008092pt;}
.ls23{letter-spacing:0.008126pt;}
.ls11{letter-spacing:0.008160pt;}
.ls75{letter-spacing:0.008194pt;}
.ls18{letter-spacing:0.008228pt;}
.ls17{letter-spacing:0.008297pt;}
.ls62{letter-spacing:0.008331pt;}
.ls13{letter-spacing:0.008365pt;}
.ls3d{letter-spacing:0.008399pt;}
.ls72{letter-spacing:0.008433pt;}
.ls39{letter-spacing:0.008467pt;}
.ls21{letter-spacing:0.008536pt;}
.ls29{letter-spacing:0.008570pt;}
.ls3e{letter-spacing:0.008604pt;}
.ls70{letter-spacing:0.008638pt;}
.ls9c{letter-spacing:0.008706pt;}
.lsb{letter-spacing:0.008740pt;}
.ls9{letter-spacing:0.008775pt;}
.ls34{letter-spacing:0.008809pt;}
.ls32{letter-spacing:0.008843pt;}
.ls3a{letter-spacing:0.008877pt;}
.ls8{letter-spacing:0.008911pt;}
.ls14{letter-spacing:0.008945pt;}
.lsa9{letter-spacing:0.008979pt;}
.ls38{letter-spacing:0.009014pt;}
.ls5e{letter-spacing:0.009048pt;}
.ls8a{letter-spacing:0.009082pt;}
.ls3f{letter-spacing:0.009116pt;}
.ls81{letter-spacing:0.009150pt;}
.ls56{letter-spacing:0.009184pt;}
.ls36{letter-spacing:0.009218pt;}
.ls84{letter-spacing:0.009253pt;}
.ls68{letter-spacing:0.009287pt;}
.lsa{letter-spacing:0.009321pt;}
.ls12{letter-spacing:0.009389pt;}
.ls37{letter-spacing:0.009423pt;}
.lsc{letter-spacing:0.009457pt;}
.ls7{letter-spacing:0.009492pt;}
.ls10{letter-spacing:0.009526pt;}
.ls33{letter-spacing:0.009560pt;}
.ls46{letter-spacing:0.009594pt;}
.ls45{letter-spacing:0.009628pt;}
.ls83{letter-spacing:0.009662pt;}
.ls2b{letter-spacing:0.009696pt;}
.ls97{letter-spacing:0.009765pt;}
.ls43{letter-spacing:0.009799pt;}
.ls2f{letter-spacing:0.009833pt;}
.ls4c{letter-spacing:0.009867pt;}
.ls96{letter-spacing:0.009935pt;}
.ls50{letter-spacing:0.009970pt;}
.ls71{letter-spacing:0.010004pt;}
.ls8b{letter-spacing:0.010038pt;}
.lsf{letter-spacing:0.010072pt;}
.lsd{letter-spacing:0.010106pt;}
.ls3c{letter-spacing:0.010277pt;}
.ls5a{letter-spacing:0.010311pt;}
.ls90{letter-spacing:0.010345pt;}
.ls74{letter-spacing:0.010379pt;}
.ls92{letter-spacing:0.010482pt;}
.ls8e{letter-spacing:0.010550pt;}
.ls85{letter-spacing:0.010618pt;}
.ls44{letter-spacing:0.010652pt;}
.ls57{letter-spacing:0.010721pt;}
.ls3b{letter-spacing:0.010755pt;}
.ls15{letter-spacing:0.010789pt;}
.ls27{letter-spacing:0.010823pt;}
.ls4a{letter-spacing:0.010891pt;}
.ls6b{letter-spacing:0.010960pt;}
.ls55{letter-spacing:0.010994pt;}
.ls63{letter-spacing:0.011028pt;}
.ls2a{letter-spacing:0.011096pt;}
.ls5b{letter-spacing:0.011130pt;}
.lsa6{letter-spacing:0.011165pt;}
.ls82{letter-spacing:0.011233pt;}
.ls2d{letter-spacing:0.011301pt;}
.lsab{letter-spacing:0.011335pt;}
.ls59{letter-spacing:0.011369pt;}
.ls8d{letter-spacing:0.011574pt;}
.lsa8{letter-spacing:0.011643pt;}
.ls8f{letter-spacing:0.011745pt;}
.ls9b{letter-spacing:0.011779pt;}
.ls87{letter-spacing:0.011813pt;}
.lsae{letter-spacing:0.011847pt;}
.ls65{letter-spacing:0.012018pt;}
.ls99{letter-spacing:0.012052pt;}
.ls98{letter-spacing:0.012121pt;}
.ls4e{letter-spacing:0.012462pt;}
.ls49{letter-spacing:0.012564pt;}
.ls26{letter-spacing:0.012598pt;}
.ls20{letter-spacing:0.012633pt;}
.ls86{letter-spacing:0.012701pt;}
.ls61{letter-spacing:0.012803pt;}
.ls48{letter-spacing:0.012872pt;}
.ls6a{letter-spacing:0.012974pt;}
.lsa1{letter-spacing:0.013008pt;}
.lsa0{letter-spacing:0.013076pt;}
.ls6c{letter-spacing:0.013111pt;}
.lsac{letter-spacing:0.013725pt;}
.ls4d{letter-spacing:0.013862pt;}
.ls64{letter-spacing:0.013964pt;}
.ls54{letter-spacing:0.014203pt;}
.ls6e{letter-spacing:0.014237pt;}
.ls31{letter-spacing:0.014886pt;}
.ls1d{letter-spacing:0.014954pt;}
.ls6{letter-spacing:0.015296pt;}
.ls4b{letter-spacing:0.015535pt;}
.ls5f{letter-spacing:0.015569pt;}
.ls79{letter-spacing:0.015637pt;}
.ls94{letter-spacing:0.015671pt;}
.ls52{letter-spacing:0.016218pt;}
.ls95{letter-spacing:0.016320pt;}
.ls2c{letter-spacing:0.016525pt;}
.ls25{letter-spacing:0.017037pt;}
.ls7f{letter-spacing:0.017617pt;}
.ls60{letter-spacing:0.017720pt;}
.lsa5{letter-spacing:0.018198pt;}
.lsaa{letter-spacing:0.018232pt;}
.ls67{letter-spacing:0.018983pt;}
.ls7a{letter-spacing:0.019564pt;}
.lsa7{letter-spacing:0.019973pt;}
.ls88{letter-spacing:0.020110pt;}
.ls5c{letter-spacing:0.020485pt;}
.ls42{letter-spacing:0.020963pt;}
.ls4{letter-spacing:0.021066pt;}
.ls1c{letter-spacing:0.021100pt;}
.ls3{letter-spacing:0.022500pt;}
.ls0{letter-spacing:0.027280pt;}
.ls41{letter-spacing:0.028509pt;}
.ls1f{letter-spacing:0.029396pt;}
.ls2{letter-spacing:0.030455pt;}
.ls1{letter-spacing:0.032811pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._33{width:29.065988pt;}
._d{width:33.611074pt;}
._e{width:36.602551pt;}
._f{width:47.163776pt;}
._2d{width:59.416750pt;}
._23{width:60.845501pt;}
._13{width:79.120589pt;}
._c{width:82.196670pt;}
._25{width:83.690189pt;}
._1e{width:91.217533pt;}
._a{width:95.725472pt;}
._8{width:97.338421pt;}
._2{width:104.921451pt;}
._1b{width:106.366112pt;}
._2c{width:108.002380pt;}
._2a{width:109.420991pt;}
._4{width:126.220382pt;}
._17{width:133.705458pt;}
._10{width:142.812803pt;}
._12{width:150.426527pt;}
._3{width:151.986828pt;}
._24{width:158.005187pt;}
._18{width:159.617214pt;}
._2f{width:164.115559pt;}
._5{width:173.301431pt;}
._16{width:177.797591pt;}
._15{width:182.358997pt;}
._1d{width:185.349074pt;}
._7{width:188.415902pt;}
._20{width:189.921576pt;}
._b{width:197.535231pt;}
._31{width:199.032984pt;}
._1c{width:200.552383pt;}
._29{width:212.699448pt;}
._27{width:214.206828pt;}
._11{width:218.781755pt;}
._1a{width:227.825220pt;}
._26{width:231.011512pt;}
._30{width:232.435859pt;}
._9{width:241.507252pt;}
._32{width:259.776775pt;}
._2b{width:268.889481pt;}
._22{width:277.968010pt;}
._28{width:290.081991pt;}
._19{width:299.241335pt;}
._21{width:311.365490pt;}
._2e{width:312.860853pt;}
._1{width:318.885289pt;}
._6{width:331.143452pt;}
._14{width:335.609123pt;}
._1f{width:372.100916pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:6.666667pt;}
.y5f{bottom:9.333333pt;}
.y60{bottom:16.000000pt;}
.y37{bottom:17.333333pt;}
.y5e{bottom:21.333333pt;}
.y1d{bottom:25.333333pt;}
.y82{bottom:33.333333pt;}
.y36{bottom:36.000000pt;}
.y38{bottom:42.666667pt;}
.y1c{bottom:44.000000pt;}
.y5c{bottom:45.333333pt;}
.ybc{bottom:48.000000pt;}
.y61{bottom:50.666667pt;}
.y5d{bottom:52.000000pt;}
.y35{bottom:54.666667pt;}
.y1{bottom:57.333333pt;}
.y3b{bottom:60.000000pt;}
.y1b{bottom:62.666667pt;}
.y9e{bottom:69.333333pt;}
.y34{bottom:73.333333pt;}
.y1a{bottom:81.333333pt;}
.y33{bottom:92.000000pt;}
.y9d{bottom:93.333333pt;}
.y81{bottom:96.000000pt;}
.y19{bottom:100.000000pt;}
.y5b{bottom:105.333333pt;}
.ybb{bottom:108.000000pt;}
.y32{bottom:110.666667pt;}
.y18{bottom:118.666667pt;}
.y80{bottom:120.000000pt;}
.y59{bottom:129.333333pt;}
.yba{bottom:132.000000pt;}
.y5a{bottom:136.000000pt;}
.y17{bottom:137.333333pt;}
.y31{bottom:141.333333pt;}
.y7f{bottom:144.000000pt;}
.y3a{bottom:152.000000pt;}
.y9c{bottom:153.333333pt;}
.yb9{bottom:156.000000pt;}
.y30{bottom:160.000000pt;}
.y58{bottom:165.333333pt;}
.y16{bottom:168.000000pt;}
.y7e{bottom:174.666667pt;}
.y9a{bottom:177.333333pt;}
.y2f{bottom:178.666667pt;}
.y7d{bottom:180.000000pt;}
.y9b{bottom:184.000000pt;}
.y15{bottom:186.666667pt;}
.y57{bottom:189.333333pt;}
.yb8{bottom:192.000000pt;}
.y2e{bottom:197.333333pt;}
.y7b{bottom:204.000000pt;}
.y14{bottom:205.333333pt;}
.y7c{bottom:210.666667pt;}
.y56{bottom:213.333333pt;}
.y2d{bottom:216.000000pt;}
.y99{bottom:220.000000pt;}
.y13{bottom:224.000000pt;}
.y98{bottom:225.333333pt;}
.y2c{bottom:234.666667pt;}
.y55{bottom:237.333333pt;}
.y7a{bottom:240.000000pt;}
.y12{bottom:242.666667pt;}
.y97{bottom:249.333333pt;}
.y2b{bottom:253.333333pt;}
.y11{bottom:261.333333pt;}
.y79{bottom:264.000000pt;}
.y78{bottom:265.333333pt;}
.y2a{bottom:272.000000pt;}
.y96{bottom:273.333333pt;}
.yb7{bottom:278.666667pt;}
.y10{bottom:280.000000pt;}
.y54{bottom:285.333333pt;}
.y77{bottom:289.333333pt;}
.y29{bottom:290.666667pt;}
.y95{bottom:297.333333pt;}
.yf{bottom:298.666667pt;}
.yb6{bottom:302.666667pt;}
.y28{bottom:309.333333pt;}
.y76{bottom:313.333333pt;}
.yb5{bottom:314.666667pt;}
.ye{bottom:317.333333pt;}
.y53{bottom:321.333333pt;}
.y27{bottom:328.000000pt;}
.y52{bottom:333.333333pt;}
.yd{bottom:336.000000pt;}
.y75{bottom:337.333333pt;}
.yb4{bottom:338.666667pt;}
.y51{bottom:345.333333pt;}
.y26{bottom:346.666667pt;}
.yb3{bottom:350.666667pt;}
.yc{bottom:354.666667pt;}
.y94{bottom:357.333333pt;}
.y74{bottom:361.333333pt;}
.y25{bottom:365.333333pt;}
.y50{bottom:369.333333pt;}
.yb{bottom:373.333333pt;}
.yb2{bottom:374.666667pt;}
.y24{bottom:384.000000pt;}
.ya{bottom:392.000000pt;}
.y93{bottom:393.333333pt;}
.yb1{bottom:398.666667pt;}
.y73{bottom:400.000000pt;}
.y23{bottom:402.666667pt;}
.y1f{bottom:405.333333pt;}
.y9{bottom:410.666667pt;}
.y4f{bottom:413.333333pt;}
.y22{bottom:421.333333pt;}
.y72{bottom:424.000000pt;}
.y8{bottom:429.333333pt;}
.y92{bottom:432.000000pt;}
.yb0{bottom:434.666667pt;}
.y21{bottom:440.000000pt;}
.ycc{bottom:446.666667pt;}
.y7{bottom:448.000000pt;}
.y91{bottom:456.000000pt;}
.y20{bottom:458.666667pt;}
.y4e{bottom:461.333333pt;}
.ycb{bottom:465.333333pt;}
.y71{bottom:472.000000pt;}
.y4d{bottom:480.000000pt;}
.yaf{bottom:482.666667pt;}
.y90{bottom:486.666667pt;}
.y8f{bottom:492.000000pt;}
.y70{bottom:496.000000pt;}
.y4c{bottom:498.666667pt;}
.yae{bottom:506.666667pt;}
.y8e{bottom:516.000000pt;}
.y4b{bottom:517.333333pt;}
.y6f{bottom:520.000000pt;}
.yca{bottom:522.666667pt;}
.yc9{bottom:524.000000pt;}
.yc8{bottom:529.333333pt;}
.yad{bottom:530.666667pt;}
.y4a{bottom:536.000000pt;}
.y8d{bottom:540.000000pt;}
.y6e{bottom:544.000000pt;}
.yc7{bottom:553.333333pt;}
.y49{bottom:554.666667pt;}
.y6d{bottom:568.000000pt;}
.yac{bottom:569.333333pt;}
.y48{bottom:573.333333pt;}
.yc6{bottom:577.333333pt;}
.y8c{bottom:578.666667pt;}
.y8a{bottom:585.333333pt;}
.y8b{bottom:590.666667pt;}
.y47{bottom:592.000000pt;}
.yab{bottom:593.333333pt;}
.y46{bottom:610.666667pt;}
.y89{bottom:614.666667pt;}
.yc5{bottom:616.000000pt;}
.yaa{bottom:617.333333pt;}
.y45{bottom:629.333333pt;}
.y6c{bottom:630.666667pt;}
.y88{bottom:638.666667pt;}
.yc4{bottom:640.000000pt;}
.ya9{bottom:641.333333pt;}
.y44{bottom:648.000000pt;}
.y6b{bottom:654.666667pt;}
.y87{bottom:662.666667pt;}
.ya7{bottom:665.333333pt;}
.y43{bottom:666.666667pt;}
.ya8{bottom:672.000000pt;}
.ya6{bottom:677.333333pt;}
.y6a{bottom:678.666667pt;}
.y42{bottom:685.333333pt;}
.y86{bottom:686.666667pt;}
.yc3{bottom:690.666667pt;}
.y6{bottom:697.333333pt;}
.ya5{bottom:701.333333pt;}
.y69{bottom:702.666667pt;}
.y41{bottom:704.000000pt;}
.y85{bottom:710.666667pt;}
.yc2{bottom:714.666667pt;}
.y40{bottom:722.666667pt;}
.ya4{bottom:725.333333pt;}
.y5{bottom:726.666667pt;}
.ya2{bottom:737.333333pt;}
.y67{bottom:738.666667pt;}
.y3f{bottom:741.333333pt;}
.yc1{bottom:745.333333pt;}
.y84{bottom:749.333333pt;}
.y66{bottom:750.666667pt;}
.y4{bottom:757.333333pt;}
.y3e{bottom:760.000000pt;}
.ya3{bottom:761.333333pt;}
.y68{bottom:762.666667pt;}
.y83{bottom:773.333333pt;}
.yc0{bottom:774.666667pt;}
.y3{bottom:778.666667pt;}
.ya1{bottom:785.333333pt;}
.y65{bottom:786.666667pt;}
.y3d{bottom:797.333333pt;}
.y2{bottom:800.000000pt;}
.y9f{bottom:809.333333pt;}
.y63{bottom:810.666667pt;}
.ybe{bottom:813.333333pt;}
.y3c{bottom:816.000000pt;}
.y64{bottom:817.333333pt;}
.ybf{bottom:820.000000pt;}
.ya0{bottom:821.333333pt;}
.y62{bottom:822.666667pt;}
.ybd{bottom:825.333333pt;}
.y39{bottom:888.000000pt;}
.h9{height:16.014187pt;}
.hd{height:19.885199pt;}
.h6{height:21.352249pt;}
.h5{height:22.370849pt;}
.hb{height:29.582734pt;}
.h3{height:32.028373pt;}
.h4{height:34.697405pt;}
.h2{height:39.770397pt;}
.h8{height:48.000000pt;}
.ha{height:168.000000pt;}
.h7{height:482.666667pt;}
.hf{height:788.000000pt;}
.hc{height:828.000000pt;}
.h1{height:830.666667pt;}
.h10{height:836.000000pt;}
.he{height:837.333333pt;}
.h11{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:10.666667pt;}
.x6{left:24.000000pt;}
.x1{left:32.000000pt;}
.x9{left:38.666667pt;}
.x3{left:45.333333pt;}
.xa{left:226.666667pt;}
.x10{left:274.666667pt;}
.x2{left:280.000000pt;}
.xb{left:292.000000pt;}
.xc{left:333.333333pt;}
.x7{left:398.666667pt;}
.xd{left:413.333333pt;}
.xe{left:529.333333pt;}
.x4{left:582.666667pt;}
.xf{left:601.333333pt;}
.x8{left:816.000000pt;}
}
